paddlespeech.s2t.training.extensions package
============================================

.. automodule:: paddlespeech.s2t.training.extensions
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.training.extensions.evaluator
   paddlespeech.s2t.training.extensions.extension
   paddlespeech.s2t.training.extensions.plot
